{
  "level1": {
    "api_key": "your-api-key-here",
    "model": "gpt-3.5-turbo"
  },
  "level2": {
    "aggregated_filename": "full_project_representation.md",
    "call_xref_filename": "xref_calls_tree.md",
    "db_usage_xref_filename": "xref_db_usage_summary.md",
    "max_call_depth": "10",
    "max_users_list": "20",
    "plc_tag_xref_filename": "xref_plc_tags_summary.md",
    "scl_output_dir": "scl_output",
    "xref_output_dir": "xref_output",
    "xref_source_subdir": "source"
  },
  "level3": {},
  "working_directory": "D:\\Trabajo\\VM\\44 - 98050 - Fiera\\Reporte\\ExportsTia\\Source"
}